package w83a.w83aBeans;

import java.util.HashMap;

import w83a.w83aDAO.w83aConstantesBD.W83aBaseBeanBD;

/**
 * 
 * 
 * @author jroncal
 * 
 */
public class W83aDatosDiferenciasBean extends W83aBaseBean implements W83aBaseBeanBD{
	private static final long	serialVersionUID	= 1L;

	private String	electoresTotalColegio="";
	private String	votantesTotalColegio="";
	
	private String	delegadosTotalColegioC1="";
	private String	delegadosTotalColegioC2="";
	private String	delegadosTotal="";
	private HashMap listaDiferenciasC1=new HashMap();
	private HashMap listaDiferenciasC2=new HashMap();
	private HashMap listaDiferenciasC1Borrados=new HashMap();
	private HashMap listaDiferenciasC2Borrados=new HashMap();

	public HashMap getListaDiferenciasC1Borrados() {
		return listaDiferenciasC1Borrados;
	}

	public void setListaDiferenciasC1Borrados(HashMap listaDiferenciasC1Borrados) {
		this.listaDiferenciasC1Borrados = listaDiferenciasC1Borrados;
	}

	public HashMap getListaDiferenciasC2Borrados() {
		return listaDiferenciasC2Borrados;
	}

	public void setListaDiferenciasC2Borrados(HashMap listaDiferenciasC2Borrados) {
		this.listaDiferenciasC2Borrados = listaDiferenciasC2Borrados;
	}

	/**
	 * 
	 * El constructor de W83bAgrupacionesBean.
	 */
	public W83aDatosDiferenciasBean() {
		super();
	}

	public String getElectoresTotalColegio() {
		return electoresTotalColegio;
	}

	public void setElectoresTotalColegio(String electoresTotalColegio) {
		this.electoresTotalColegio = electoresTotalColegio;
	}

	public String getVotantesTotalColegio() {
		return votantesTotalColegio;
	}

	public void setVotantesTotalColegio(String votantesTotalColegio) {
		this.votantesTotalColegio = votantesTotalColegio;
	}

	public HashMap getListaDiferenciasC1() {
		return listaDiferenciasC1;
	}

	public void setListaDiferenciasC1(HashMap listaDiferenciasC1) {
		this.listaDiferenciasC1 = listaDiferenciasC1;
	}

	public HashMap getListaDiferenciasC2() {
		return listaDiferenciasC2;
	}

	public void setListaDiferenciasC2(HashMap listaDiferenciasC2) {
		this.listaDiferenciasC2 = listaDiferenciasC2;
	}

	public String getDelegadosTotalColegioC1() {
		return delegadosTotalColegioC1;
	}

	public void setDelegadosTotalColegioC1(String delegadosTotalColegioC1) {
		this.delegadosTotalColegioC1 = delegadosTotalColegioC1;
	}

	public String getDelegadosTotalColegioC2() {
		return delegadosTotalColegioC2;
	}

	public void setDelegadosTotalColegioC2(String delegadosTotalColegioC2) {
		this.delegadosTotalColegioC2 = delegadosTotalColegioC2;
	}

	public String getDelegadosTotal() {
		return delegadosTotal;
	}

	public void setDelegadosTotal(String delegadosTotal) {
		this.delegadosTotal = delegadosTotal;
	}

	public Object rowToBean(Object o, Object otrosValores) throws Exception {
		// TODO Auto-generated method stub
		return null;
	}
}
